
Redmine - Patch #22427

pt-BR translation for 3.2.stable

2016-04-08 15:11 - Luiz Moura

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.3   

Description

Lines 1135 to 1203 do not translated to pt-BR (portuguese brazil)

Associated revisions

Revision 15376 - 2016-05-07 10:10 - Jean-Philippe Lang

Updates pt-BR translation (#22427).

Patch by Luiz Moura.

Revision 15380 - 2016-05-07 12:57 - Toshi MARUYAMA

Merged r15376 from trunk to 3.2-stable (#22427)

Updates pt-BR translation.

Patch by Luiz Moura.

Revision 15382 - 2016-05-07 13:02 - Toshi MARUYAMA

Merged r15376 from trunk to 3.1-stable (#22427, #22759)

Updates pt-BR translation.

Patch by Luiz Moura.

History

#1 - 2016-04-09 03:30 - Go MAEDA

- File pt-BR-22427.diff added

I made a patch file from Luiz Moura's pt-BR.yml: pt-BR-22427.diff

#2 - 2016-05-01 02:23 - Go MAEDA

- Target version set to 3.3.0

#3 - 2016-05-07 10:10 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.

#4 - 2016-05-07 12:56 - Toshi MARUYAMA

- Target version changed from 3.3.0 to 3.2.3

#5 - 2016-05-07 12:58 - Toshi MARUYAMA

- Subject changed from Improved translation pt-BR for 3.2.1-stable to pt-BR translation for 3.2.stable

Files

pt-BR.yml 55.2 KB 2016-04-08 Luiz Moura

pt-BR-22427.diff 8.87 KB 2016-04-09 Go MAEDA
